flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: Migration to Apachle Flex 4.10
Date Sat, 28 Sep 2013 04:58:22 GMT
On Fri, Sep 27, 2013 at 9:41 PM, Patel Amit <amitpowerpeace@gmail.com>wrote:

> Hello ,
>
> I want to migrate desktop application into Apache flex 4.10 using Air 3.8
>
> Currently I have been used Flex4.6 using Air3.4 sdks and want to migrate to
> latest sdks,
>
> what are the necessary steps need to follow to migrate ?
>
> I used so many third party component in my application like
>
> Flexious datagrid , Mera Api , Spring-Action script framework,
>
> would this latest sdks build all the things without any issues ?
>
> Please let me know what are the steps I need to follow to smoothly running
> the desktop application .
>
> Thanks &Regards,
> Amit
>


Amit, nothing special is required to migrate from 4.6 to 4.10.  You just
need to get the new SDK from here: flex.apache.org/installer.html.  Once
the installation is complete, follow the steps here [1] to add the SDK to
your favorite IDE.

If you run into any issues, you can raise them here as always.

Thanks,
Om

[1]
https://cwiki.apache.org/confluence/display/FLEX/2.+Setting+up+IDEs+%28optional%29

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message